LV Network - Task #333

Setup GraylLog site FPT_HCM
25-12-2023 15:36 - Tien Pham
#1 - 25-12-2023 19:01 - pham vu
Muc Tiéu: trién khai server nhan log tap trung cho céc thiét bi 6 FPT-HCM

#2 - 25-12-2023 19:03 - pham vu
- Hét han gan cho 30-12-2023

#3 - 26-12-2023 11:39 - Tien Pham
- Tép tin clipboard-202312261139-wsemz.png dugc thém

Muc tiéu: tap trung Log cla site FPT_HCM dé dé quan ly la gidm sat
két qua :
da 13y log tu cac thiét bj vé
timestamp 15 source
2023-12.26 04:38:32.331 B4_NSK_0Z
B4_NSK_B2: 2623 Dec 26 11:45:48 UTC: SETHPORT-S-IF_DOWN_LINK_FATLURE: Interface Ethernet184/1/38 is down (Link failure)
2023-12.26 04:38:30.680 B4_NSK_01
B4_NSK_61: 2823 Dec 26 11:21:32 UTC: SETHPORT-5-IF_DORN_LINK_FATLURE: Interface Ethernet184/1/46 is down (Link failure)
2023-12-26 04:38:27.334 B4_NSK_02:
B4_NSK_62: 2823 Dec 26 11:45:35 UTC: SETHPORT-5-IF_UP: Interface Ethernet184/1/38 is up in mode trunk
2023-12.26 04:38:27.333 B4_NSK_0Z
B4_NSK_62: 2823 Dec 26 11:45:35 UTC: %ETHPORT-5-IF_RX_FLOW_CONTROL: Interface Ethernet184/1/38, operational Receive Flow Control state changed to off
2023-12.26 04:38:27.333 B4_NSK_0Z
B4_NSK_82: 2623 Dec 26 11:45:35 UTC: SETHPORT-5-IF_DUPLEX: Interface Ethernet1B84/1/38, operational duplex mode changed to Full
2023-12-26 04:38:27.333 B4_N3K_02:
B4_NSK_B2: 2823 Dec 26 11:45:35 UTC: SETHPORT-5-IF_TX_FLOW_CONTROL: Interface Ethernet184/1/38, operstional Transmit Flow Control state changed to on
2023-12-26 04:38:27.332 B4_NSK_ 02
B4_NSK_62: 2823 Dec 26 11:45:35 UTC: SETHPORT-5-SPEED: Interface Ethernet104/1/38, operational speed changed to 1 Gbps
2023-12.26 04:38:23.681 B4_NSK_01
B4_NSK_B1: 2623 Dec 26 11:21:25 UTC: SETHPORT-5-IF_UP: Interface Ethernet184/1/46 is up in mode trunk
2023-12-26 04:38:23.681 B4_N3K_01
B4_NSK_81: 2823 Dec 26 11:21:25 UTC: SETHPORT-5-IF_TX_FLOW_CONTROL: Interface Ethernet184/1/46, operstional Transmit Flow Control state changed to on
#4 - 26-12-2023 11:39 - Tien Pham
- Tién dé thay doi tir 0 t6i 90

#5 - 02-01-2024 10:03 - Tien Pham
- Trang thai thay déi tir New téi Closed
- Tién dé thay doéi tir 90 téi 100
